The configure option name is --with-gssglue, not --with-libgssglue. Fix this, so...
[nfs-utils.git] / debian / changelog
index 231cb3d..dcabc0b 100644 (file)
@@ -1,3 +1,10 @@
+nfs-utils (1:1.2.8-4) UNRELEASED; urgency=low
+
+  * The configure option name is --with-gssglue, not --with-libgssglue.
+    Fix this, so that rpc.gssd really works.  Really closes: #707960.
+
+ -- Steve Langasek <vorlon@debian.org>  Sat, 01 Jun 2013 10:28:45 -0700
+
 nfs-utils (1:1.2.8-3) unstable; urgency=low
 
   * Add myself as comaintainer, per <518FCECE.7050106@debian.org>.